# PractitionersResource

Canonical page: https://docs.ovok.com/java-sdk/reference/practitioners-resource

```java
public final class PractitionersResource
```

Invites practitioners. Get it from [`SlimResource.practitioners()`](/java-sdk/reference/slim-resource#practitioners).

## Methods [#methods]

### invite [#invite]

```java
public JsonNode invite(Object body, RequestOptions options) throws IOException, InterruptedException
```

Invites a practitioner (`POST /v1/slim/invite/practitioner`).

**Parameters:**

- `body`: the invite
- `options`: per-request options, such as the timeout

**Returns:** the response body

**Throws:**

- `IOException`: if the request cannot be sent or the response cannot be read
- `InterruptedException`: if the thread is interrupted while waiting for the response
